<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Luna</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Luna-5/digital-comic/945720</Web>
  <Summary>*  The Family of the Sun turns on Lux.
*  Leading to a final confrontation between him and Teresa.
*  And with it, the chance to restore the natural order.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945720], [ASINB095L447CJ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror, Suspense</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
